View Single Post
  #4  
Old 1st April 2007, 19:30
U2XS U2XS is offline
Junior Member
 
Join Date: Mar 2007
Posts: 8
Thanks: 1
Thanked 0 Times in 0 Posts
Default

Thanks for the response. I tried the code and wound up with this.

Quote:
family@ubuntu:~/Desktop$ sudo apt-get install libnet-ssleay-perl libauthen-pam-perl libio-pty-perl libmd5-perl
Reading package lists... Done
Building dependency tree
Reading state information... Done
libnet-ssleay-perl is already the newest version.
Package libauthen-pam-perl is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package libauthen-pam-perl has no installation candidate
It seems that we've found the problem. Does anyone know how to install libauthen-pam-perl seperately - not directly from the server?? Thanks
__________________
I use Ubuntu 6.10 Edgy EFT (Server Edition) with a Gnome GUI
Reply With Quote